/*
Theme Name: Mercia Child
Theme URI: https://themezee.com/themes/mercia/
Author: ThemeZee, Sabrina Tomasi
Author URI: https://themezee.com
Description: Child Theme von Mercia
Template: mercia
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

a:link, a:visited {
    color: #009933;
}

a:hover {
    color: #000000;
}

.main-navigation-menu a:link, .main-navigation-menu a:visited {
    color: #000000;
    text-decoration: none;
}

.main-navigation-menu a:hover {
    color: #009933;
    text-decoration: none;
}

.entry-title a:hover {
    color: #a6a6a6;
    text-decoration: none;
}

.mercia-social-menu .social-icons-menu li a:hover .icon {
    fill: #a6a6a6;
}

/*Suchformular grün statt blau*/
  
.search-form .search-submit:hover, .search-form .search-submit:active, .search-form .search-submit:focus {
    background: #009933;
  } 

.search-form .search-submit {
    background: #a6a6a6
  }
  
/*Testimonials, Previous- und Next-Pfeil nicht anzeigen, solange nur ein Testimonial da ist*/

.bne-testimonial-slider.bne-flexslider .flex-direction-nav .flex-prev {  
  display: none;
   }

.bne-testimonial-slider.bne-flexslider .flex-direction-nav .flex-next {
    display: none;
}

/*Sorgt dafür, dass in geschlossenen Kommentaren der Hinweis nicht angezeigt wird.*/
.nocomments {
  display: none;
}

/*Sorgt dafür, dass clearing funktioniert; das heißt, Text umfließt nicht Bilder, wenn man es nicht will.*/
.clearing { clear: both; }